import request from "../../request.js"


export function record(identity) {
	return request({
		url: `/applet/service/apply/record/${identity}`,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
export function add(data) {
	return request({
		url: '/system/orderEvaluateInfo/add',
		method: 'post',
		header: {
			region: uni.getStorageSync('region'),
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
		data:data
	})
}
